body {
	min-width: fit-content;
}

/*-------------------COVER---------------*/

.warn{
	width: 100%;
	height: 100vh;
}

.pic{
	width: 100%;
	height: 70vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.one{
	font-size: 4rem;
	font-family: "Hammersmith One";
	color: black;
	transition: all 0.25s;
}

.two{
	font-size: 2rem;
	font-family: "Hammersmith One";
	color: black;
	transition: all 0.25s;
}

.txt{
	display: flex;
	align-items: center;
	justify-content: center;
}